---
title: "nuxi upgrade"
description: The upgrade command upgrades Nuxt 3 to the latest version.
---

# `nuxi upgrade`

```{bash}
npx nuxi upgrade [--force|-f]
```

The `upgrade` command upgrades Nuxt 3 to the latest version.

Option        | Default          | Description
-------------------------|-----------------|------------------
`--force, -f` | `false` | Removes `node_modules` and lock files before upgrade.
